@charset "utf-8";
.pageTtl01{
	background-image: url(../images/company/ttlbg01.jpg);
}

/*----------------------------------------------------
used
----------------------------------------------------*/

.use_prp_box {
	margin:0 0 100px 0;
	text-align: left;
}
.use_prp_img {
	margin:0 0 20px 0;
}
.use_prp_img img {
	width:100%;
}

.use_prp_name {
	margin:0 0 10px 0;
	font-size: 24px;
}

.use_prp_adrs {
	margin:0 0 20px 0;
	font-size:14px;
}

.use_prp_spec_list {
	overflow: hidden;
	width:1000px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}

.use_prp_spec_list ul {
	overflow: hidden;
	width:1000px;
}

.use_prp_spec_list li {
	width:48%;
	margin: 0;
	padding:15px 0;
	border-bottom:1px solid #999;
	font-size:14px;
}
.use_prp_spec_list li:nth-child(-n+2) {border-top:1px solid #999;}

@media screen and (max-width:999px){
	.use_prp_name {
		line-height: 1.6;
	}
	.use_prp_spec_list {
		width:100%;
		line-height: 1.6;
	}
	.use_prp_spec_list ul {
		width:100%;
		display: block;
	}
	.use_prp_spec_list li {
		width:100%;
		margin: 0 0 0 0 ;
	}
	.use_prp_spec_list li:nth-child(-n+2) {border-top:none;}
	.use_prp_spec_list li:first-child {border-top:1px solid #999;}
}



.use_spt_box {
	width:100%;
	margin:0 0 40px 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	text-align: left;
}
.use_spt_box_l {
	width:42%;
	margin:0 40px 0 0;
}
.use_spt_box_l img {width:100%;
border-radius: 20px;}

.use_spt_box .txtwrap{
	width:52%;
}
.use_spt_box_r {
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	font-size: 16px;
	padding:5px 0;
}
.use_spt_name {
	margin:0 0 10px;
	font-size: 24px;
}
@media screen and (max-width:999px){
	.use_spt_box {
		display: block;
		margin:0 0 60px 0;
	}
	.use_spt_box_l {
		width:100%;
		margin:0 0 10px 0;
	}
	.use_spt_box_r {
		width:100%;
		font-size:14px;
	}
	.use_spt_box .txtwrap{
		width:100%;
	}
	.use_spt_tit {
	}
}

